<?php
#Made By: AngelOfFaith
#URL: http://coder-lib.ru
#ICQ: 410755038
#Mail: angeloffaith@inbox.ru
#Скпри запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат автору, тоесть мне!
#З.Ы. Уважайте авторские права

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">Работа</font></b><br/>';

if(!$_SESSION['go']){
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

if($_SESSION['do']==30){
mysql_query("UPDATE `user` SET `gorod_money`=`gorod_money`+2000 WHERE `id`='".$user['id']."'");
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
echo '<font color="red">Выплачено 2000$</font><br/>';
};

if(($_SESSION['time']+60)<time()){
$_SESSION['do']++;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

echo 'Вы попали на шахту. <br/>';
echo '<font color="blue">Смысл таков:</font><br/>';
echo 'Нажимая определенное время <a href="rabota.php?">';
echo '<font color="red">Работать</font></a> по <font color="blue">1</font> разу в минуту<br/>';
echo 'Вы получите <font color="red">2000</font> монет<br/>';
echo 'Продолжительность работ <font color="blue">30</font> минут<br/>';
echo '<a href="rabota.php">';
echo '<font color="red">Работать</font></a><br/> ';
echo 'Вы отработали (<font color="blue">'.$_SESSION['do'].'</font>) минут<br/>';










echo '<div class="page_foot"> - <a href="index.php">В город</a></div>';
}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>